Subject: RE: [lojban] Re: I like chocolate

From: "And Rosta" <[email-masked]>
Date: Sat, 14 Sep 2002 23:50:59 +0100

pc:
> <<
> If "tu'o du'u ce'u da cinfo" is the way to refer to the Lion
> intension, I wonder if ways can be found to express all the
> meanings using "tu'o du'u ce'u da cinfo" rather than "lo'e",
> just for the sake of clarity. Then "lo'e" could be defined
> as an abbreviation of certain more longwinded Lojban forms.
> >> 
> Some place back in that chocolate pile are some arguments against 
> {tu'o} here (or anywhere), but I can't drag them out just now. 

I remember seeing some arguments flit by without my having time
to register or digest them. If you can recover them, that would
be good. 

> In 
> any case, I think it is finally clear that xorxes' {lo'e ...} is 
> different from {le/lo/tu'o/no'o du'u ce'u ...} -- and rather more complex.

I'm not saying I think the two are equivalent. I'm asking how {lo'e
broda cu brode} might be paraphrased using {du'u ce'u} and not
using {lo'e}.

> Is {ce'u da} two terms (as CLL appears to have it) or "lambda x" as 
> good ogic would use it? I root for the latter but despair of 
> achieving anything with {du'u/ka} anymore.

It's two terms, as per standard Lojban.

> 
> <<
> But I would rather abolish lo'e/le'e. Any cmavo about whose 
> meaning there is virtually nil consensus, even after years
> upon years of discussion, should be binned
> >>
> I think we need more of them, since what can be said with them takes 
> for ever without them. As for nil consensus, some parts of the 
> language are just ahrder to master than others -- even for the people 
> who invented them (encouraging sign of the language's autonomy).

Even I who purport to be a platonist find this a bit hard to swallow.
-- The idea that these cmavo have autonomous meanings waiting to be 
discovered.

I'm all in favour of adding new meanings, new cmavo, etc. to the 
language, or of deciding what existing cmavo should mean. What
I meant to say is that in a situation where we feel a need for
a cmavo to express meaning X, and there is in the ma'oste
a cmavo-form Y with no agreed meaning, the attempt to ascribe meaning
X to Y has to overcome the objections of people who think Y has
or should have some other meaning, and this is a waste of effort
when the only outcome that matters is that there be some cmavo
that means X.

--And.